[twsocket] Can't install on BCB4 Professional.

Francois PIETTE francois.piette@pophost.eunet.be
Sat, 3 Jun 2000 17:15:24 +0200


> When I try to install the package I get linker error.
> Can not open VCLMID40.LIb
> How to rectify this.

When nothing else works, read readme.txt file :-)
--
francois.piette@swing.be
http://users.swing.be/francois.piette/indexuk.htm